@import url('https://fonts.googleapis.com/css?family=Pontano+Sans');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans');
@import url('https://fonts.googleapis.com/css?family=Catamaran|Handlee|Quicksand|Work+Sans');

/****** Para los mensajes de Retroalimentacion  **/

 .Retro{
  position: fixed;
  width:100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 30; 
  display: none;
 }

 .Retro .Mensaje{
 	width: 300px;
 	height: auto;
 	padding: 30px;
 	border-radius: 5px;
 	background: #ffffff;
 	  position: relative;
  top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);

 }


 .Retro .Mensaje input[type="text"]{
    margin-top: 5px;
	width: 100%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 1px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;


 }


.Retro .Mensaje img{
	display: block;
	margin:auto;
	width: 4.2rem;
	height: 4rem;
}

.Retro .Mensaje hr{
	margin-top: 10px;
}

.Retro .Mensaje p{
	text-align: center;
	margin-top: 10px;
	font-size: 1.2rem;
	font-family:'Raleway', sans-serif;
}


.Retro .Mensaje button{
	display: block;
	margin:auto;
	padding:10px;
	background:#0062cc;
	color:#ffffff;
    margin-top: 10px;
    border:none;
    font-size: 1rem;
	font-family:'Raleway', sans-serif;
	cursor: pointer;
	border-radius: 3px;
	width: 80%;

}

.Retro .Mensaje button:hover{
	background:#343a40;
}


.Retro .Cerrar{
  height: 35px; 
  width: 35px; 
  float:right; 
  margin-right: 30px; 
  margin-top: 30px;  
  border-radius: 25px; 
  cursor: pointer;
}


 @media screen and (max-width:768px){  /* ADAPTABLES*/
   
    .Retro .Mensaje{
     width: 60%;
    }

    .Retro .Mensaje p{
    font-size: .9rem;

    }

}

/*  Mensajade de Confirmacion */ 

.Confirmacion{
  position: fixed;
  width:100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 30; 
  display: none;
 }
 .Confirmacion2{
  position: fixed;
  width:100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 30; 
  display: none;
 }

 .Confirmacion .Mensaje{
 	width: 300px;
 	height: auto;
 	padding: 30px;
 	border-radius: 5px;
 	background: #ffffff;
 	  position: relative;
  top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);

 }


 .Confirmacion .Mensaje input[type="text"]{
    margin-top: 5px;
	width: 100%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 1px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;


 }


.Confirmacion .Mensaje img{
	display: block;
	margin:auto;
	width: 4.2rem;
	height: 4rem;
}

.Confirmacion .Mensaje hr{
	margin-top: 10px;
}

.Confirmacion .Mensaje p{
	text-align: center;
	margin-top: 10px;
	font-size: 1.2rem;
	font-family:'Raleway', sans-serif;
}


.Confirmacion .Mensaje button{
	display: block;
	margin:auto;
	padding:10px;
	background:#0062cc;
	color:#ffffff;
    margin-top: 10px;
    border:none;
    font-size: 1rem;
	font-family:'Raleway', sans-serif;
	cursor: pointer;
	border-radius: 3px;
	width: 80%;

}

.Confirmacion .Mensaje button:hover{
	background:#343a40;
}


.Confirmacion .Cerrar{
  height: 35px; 
  width: 35px; 
  float:right; 
  margin-right: 30px; 
  margin-top: 30px;  
  border-radius: 25px; 
  cursor: pointer;
}


 @media screen and (max-width:768px){  /* ADAPTABLES*/
   
    .Confirmacion .Mensaje{
     width: 60%;
    }

    .Confirmacion .Mensaje p{
    font-size: .9rem;

    }

}


/*  Mensajade de Confirmacion 2 */ 

.Confirmacion2{
  position: fixed;
  width:100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 30; 
  display: none;
 }

 .Confirmacion2 .Mensaje2{
 	width: 300px;
 	height: auto;
 	padding: 30px;
 	border-radius: 5px;
 	background: #ffffff;
 	  position: relative;
  top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);

 }


 .Confirmacion2 .Mensaje2 input[type="text"]{
    margin-top: 5px;
	width: 100%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 1px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;


 }


.Confirmacion2 .Mensaje2 img{
	display: block;
	margin:auto;
	width: 4.2rem;
	height: 4rem;
}

.Confirmacion2 .Mensaje2 hr{
	margin-top: 10px;
}

.Confirmacion2 .Mensaje2 p{
	text-align: center;
	margin-top: 10px;
	font-size: 1.2rem;
	font-family:'Raleway', sans-serif;
}


.Confirmacion2 .Mensaje2 button{
	display: block;
	margin:auto;
	padding:10px;
	background:#0062cc;
	color:#ffffff;
    margin-top: 10px;
    border:none;
    font-size: 1rem;
	font-family:'Raleway', sans-serif;
	cursor: pointer;
	border-radius: 3px;
	width: 80%;

}

.Confirmacion2 .Mensaje2 button:hover{
	background:#343a40;
}


.Confirmacion2 .Cerrar2{
  height: 35px; 
  width: 35px; 
  float:right; 
  margin-right: 30px; 
  margin-top: 30px;  
  border-radius: 25px; 
  cursor: pointer;
}


 @media screen and (max-width:768px){  /* ADAPTABLES*/
   
    .Confirmacion2 .Mensaje2{
     width: 60%;
    }

    .Confirmacion2 .Mensaje2 p{
    font-size: .9rem;

    }

}

/*  Mensajade de Confirmacion Masiva */ 

.AprobacionMasiva{
  position: fixed;
  width:100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 30; 
  display: none;
 }

 .AprobacionMasiva .Mensaje{
 	width: 300px;
 	height: auto;
 	padding: 30px;
 	border-radius: 5px;
 	background: #ffffff;
 	  position: relative;
  top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);

 }


 .AprobacionMasiva .Mensaje input[type="text"]{
    margin-top: 5px;
	width: 100%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 1px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;


 }


.AprobacionMasiva .Mensaje img{
	display: block;
	margin:auto;
	width: 4.2rem;
	height: 4rem;
}

.AprobacionMasiva .Mensaje hr{
	margin-top: 10px;
}

.AprobacionMasiva .Mensaje p{
	text-align: center;
	margin-top: 10px;
	font-size: 1.2rem;
	font-family:'Raleway', sans-serif;
}


.AprobacionMasiva .Mensaje button{
	display: block;
	margin:auto;
	padding:10px;
	background:#0062cc;
	color:#ffffff;
    margin-top: 10px;
    border:none;
    font-size: 1rem;
	font-family:'Raleway', sans-serif;
	cursor: pointer;
	border-radius: 3px;
	width: 80%;

}

.AprobacionMasiva .Mensaje button:hover{
	background:#343a40;
}





 @media screen and (max-width:768px){  /* ADAPTABLES*/
   
    .AprobacionMasiva .Mensaje{
     width: 60%;
    }

    .AprobacionMasiva .Mensaje p{
    font-size: .9rem;

    }

}


/*  Mensajade de Confirmacion Masiva */ 

.RechazoMasivo{
  position: fixed;
  width:100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 30; 
  display: none;
 }

 .RechazoMasivo .Mensaje{
 	width: 300px;
 	height: auto;
 	padding: 30px;
 	border-radius: 5px;
 	background: #ffffff;
 	  position: relative;
  top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);

 }


 .RechazoMasivo .Mensaje input[type="text"]{
    margin-top: 5px;
	width: 100%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 1px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;


 }


.RechazoMasivo .Mensaje img{
	display: block;
	margin:auto;
	width: 4.2rem;
	height: 4rem;
}

.RechazoMasivo .Mensaje hr{
	margin-top: 10px;
}

.RechazoMasivo .Mensaje p{
	text-align: center;
	margin-top: 10px;
	font-size: 1.2rem;
	font-family:'Raleway', sans-serif;
}


.RechazoMasivo .Mensaje button{
	display: block;
	margin:auto;
	padding:10px;
	background:#0062cc;
	color:#ffffff;
    margin-top: 10px;
    border:none;
    font-size: 1rem;
	font-family:'Raleway', sans-serif;
	cursor: pointer;
	border-radius: 3px;
	width: 80%;

}

.RechazoMasivo .Mensaje button:hover{
	background:#343a40;
}





 @media screen and (max-width:768px){  /* ADAPTABLES*/
   
    .RechazoMasivo .Mensaje{
     width: 60%;
    }

    .RechazoMasivo .Mensaje p{
    font-size: .9rem;

    }

}

/* Tiempo */


 .Tiempo{
  position: fixed;
  width:100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 40; 
  display: none;
 }

 .Tiempo .Mensaje{
 	width: 300px;
 	height: auto;
 	padding: 30px;
 	border-radius: 5px;
 	background: #ffffff;
 	  position: relative;
  top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);

 }


 .Tiempo .Mensaje input[type="text"]{
    margin-top: 5px;
	width: 100%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 1px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;


 }


.Tiempo .Mensaje img{
	display: block;
	margin:auto;
	width: 4.2rem;
	height: 4rem;
}

.Tiempo .Mensaje hr{
	margin-top: 10px;
}

.Tiempo .Mensaje p{
	text-align: center;
	margin-top: 10px;
	font-size: 1.2rem;
	font-family:'Raleway', sans-serif;
}


.Tiempo .Mensaje button{
	display: block;
	margin:auto;
	padding:10px;
	background:#0062cc;
	color:#ffffff;
    margin-top: 10px;
    border:none;
    font-size: 1rem;
	font-family:'Raleway', sans-serif;
	cursor: pointer;
	border-radius: 3px;
	width: 80%;

}

.Tiempo .Mensaje button:hover{
	background:#343a40;
}


.Tiempo .Cerrar{
  height: 35px; 
  width: 35px; 
  float:right; 
  margin-right: 30px; 
  margin-top: 30px;  
  border-radius: 25px; 
  cursor: pointer;
}


 @media screen and (max-width:768px){  /* ADAPTABLES*/
   
    .Tiempo .Mensaje{
     width: 60%;
    }

    .Tiempo .Mensaje p{
    font-size: .9rem;

    }

}


/* Formularios */
.Formulario{
  position: absolute;
  width:100%;
  height: auto;
  min-height: 3000px;
  background: rgba(0,0,0,.9);
  margin:0px;
  padding: 0px;
  z-index: 10;
  display: none;
  overflow: auto;


}

.Formulario img{
  height: 35px; 
  width: 35px; 
  float:right; 
  margin-right: 30px; 
  margin-top: 30px;  
  border-radius: 25px; 
  cursor: pointer;
}

.Formulario form{
    display: block;
    margin:auto;
    width: 50%;
    height: auto;
    padding:0px;
    background: #ffffff;
    margin-top: 80px;
    border-radius: 5px;
    overflow: hidden;
    padding:20px;
    box-sizing: border-box;
    
}

.Formulario .Comenta{
	width: 30%;
}

 @media screen and (max-width:768px){  /* ADAPTABLES*/

.Formulario form{
   width: 95%;
}

.Formulario .FormRecibos{
   width: 90% !important;

} 

.Formulario .Comenta{
  width: 90% !important;
}

}

.Formulario form .Accion{
    display: block;
	padding: 15px;
	color:#ffffff;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.5rem;
	background:#2874a6;
    
}

.Formulario form .Campo{
	float: left;
	width: 50%;
	height: auto;
	padding: 0px;
	box-sizing: border-box;
	margin-top: 2px;
    
}

.Formulario form .Caja{
	width: 100%;
	height: 280px;
	border-radius: 3px;
	border:solid 1px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	padding: 1%;
	overflow: auto;
	box-sizing: border-box;
	margin-top: 10px;

  
}


.Formulario form .Caja .Admin{
    background: rgba(164,165,165,.3);
    width: 60%;
    height: auto;
    padding: 10px;
    margin-top: 5px;
    border-radius: 3px;
    margin-left: auto;

}


.Formulario form .Campo .Entradas{
	width: 100%;
	height: auto;
	padding: 5px;
	box-sizing: border-box;
	overflow: hidden;

}

.Formulario form .Campo .Entradas .Botonera{
	display: block;
	margin:auto;

	width: 70px;
	height: auto;
	padding: 10px;
	overflow: hidden;
}

.Formulario form .Campo .Entradas .Botonera img{
	float: left;
	margin:0px;
	margin-left: 0px;
}

.Formulario form .Campo .Entradas p{
  font-family: 'Pontano Sans', sans-serif;
  font-size: 1.1rem;

}


.Formulario form .Campo .Entradas input[type="text"]{
    margin-top: 5px;
	width: 95%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 2px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 8px;
	box-sizing: border-box;


}

.Formulario form .Campo .Entradas input[type="number"]{
    margin-top: 5px;
	width: 95%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 2px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 8px;
	box-sizing: border-box;


}

.Formulario form .Campo .Entradas input[type="date"]{
    margin-top: 5px;
	width: 95%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 2px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 5px;
	box-sizing: border-box;


}


.Formulario form .Campo .Entradas input[type="time"]{
    margin-top: 5px;
	width: 95%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 2px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 8px;
	box-sizing: border-box;


}

.Formulario form .Campo .Entradas input[type="password"]{
    margin-top: 5px;
	width: 95%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 2px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 8px;
	box-sizing: border-box;
}

.Formulario form .Campo .Entradas input[type="email"]{
    margin-top: 5px;
	width: 95%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 2px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 8px;
	box-sizing: border-box;


}



.Formulario form .Campo .Entradas select{
    margin-top: 5px;
	width: 95%;
	height: auto; 
	background: none;
	border-radius: 3px;
	border:solid 2px #0062cc;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
	text-align: left;
	padding: 8px;
	box-sizing: border-box;

}

.Formulario form .Campo .Entradas .check{
	float: left;
	margin-left: 0px;
	width:auto;
	height: auto;
	padding: 0px;
	clear: both;

}

.Formulario form .Campo .Entradas .check p{
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
}
.Formulario form .Campo .Entradas input[type="checkbox"]{
	transform:scale(1.5);
	cursor: pointer;
}


.Formulario form .Campo .Entradas .radio{
	float: left;
	margin-left: 0px;
	width: 50%;
	height: auto;
	padding: 0px;
}

.Formulario form .Campo .Entradas .radio p{
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.1rem;
}
.Formulario form .Campo .Entradas input[type="radio"]{
	transform:scale(1.3);
	cursor: pointer;
}

.Formulario form textarea{
	display: block;
	margin:auto;
	width:93%;
	height: 150px;
	max-height: 150px;
	border:solid 2px #0062cc;
    font-family: 'Pontano Sans', sans-serif;
	padding:2.5%;
	margin-top:20px;
    border-radius: 5px;
    font-size: 1.1rem;
 }

 .Formulario form input[type="submit"]{
 	clear: both;
    display: block;
    margin:auto;
    margin-top: 5px;
	width: 50%;
	height: auto; 
	background: #0062cc;
	border-radius: 3px;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.2rem;
	text-align: center;
	padding: 2.5%;
	color:#ffffff;
	border:none;
	cursor: pointer;
 }

  .Formulario form input[type="button"]{
 	clear: both;
    display: block;
    margin:auto;
    margin-top: 5px;
	width: 50%;
	height: auto; 
	background: #0062cc;
	border-radius: 3px;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.2rem;
	text-align: center;
	padding: 2.5%;
	color:#ffffff;
	border:none;
	cursor: pointer;
 }

 
/**** Para mostrar los iFrames  ******/
.Imprimir{
	width: 77% !important;
}

.iFrame{
  position: absolute;
  width:100%;
  height: auto;
  min-height: 1800px;
  background: rgba(0,0,0,.8);
  margin:0px;
  padding: 0px;
  z-index: 10;
  overflow: auto;
  display: none;
   
}

.iFrame .Tapa{
  position: absolute;
  width:90%;
  height:10%;
  background: rgba(255,255,255,.010);
  margin:80px;
  padding: 0px;
  z-index: 15;
  overflow: auto;
  margin:auto;
 

}

.iFrame iframe{
	margin:auto;
	display: block;
	height: 1300px;
	width: 65%;
	background: #ffffff;
    margin-top: 80px;
    border-radius: 5px;
    padding: 20px;
    border:none;
}



@media screen and (max-width:1000px){  /* ADAPTABLES*/
  .iFrame iframe{
      width: 80%;
      height: 600px;
  }

	}


.iFrame .Cerrar{
  height: 35px; 
  width: 35px; 
  float:right; 
  margin-right: 30px; 
  margin-top: 30px;  
  border-radius: 25px; 
  cursor: pointer;
}

input[type="search"]{
margin-top: 5px;
	width: 30%;
	height: 40px; 
	background: none;
	border-radius: 3px;
	border:solid 2px #7bace1;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.0rem;
	text-align: left;
	padding: 8px;
	box-sizing: border-box;
	margin: 5px;
}


/* Page content */
.content {
  padding: 16px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: relative;
  top: 0;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}